xml-commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Scott_B...@lotus.com
Subject Re: xml-commons JAXP FindFactory class requires JDK 1.2+ to compile?
Date Thu, 14 Jun 2001 22:10:54 GMT

People are still using J++.  (Not saying this as an argument for or
against).

-scott




                                                                                         
                         
                    Edwin Goei                                                           
                         
                    <edwingo@sun.        To:     Shane_Curcuru@lotus.com              
                            
                    com>                 cc:     cmanolache@yahoo.com, commons-dev@xml.apache.org,
                
                                         Scott_Boag@lotus.com                            
                         
                    06/14/01             Subject:     Re: xml-commons JAXP FindFactory class
requires JDK 1.2+ to  
                    06:44 PM             compile?                                        
                         
                                                                                         
                         
                                                                                         
                         




cmanolache@yahoo.com wrote:
>
> There is a workaround in xml-xalan's version of jaxp, using reflection,
> you could use that if requiring JDK1.2 to compile is too much.

So who requires compilation with JDK 1.1?  What's wrong with compiling
with Java 2 and distributing the jar files?

-Edwin





Mime
View raw message